Subject: RE: [lojban] Bald men

From: Invent Yourself <[email-masked]>
Date: Fri, 2 Nov 2001 04:19:50 -0500 (EST)

I'll bet the two meanings are disambiguated through tones, and the fact
that we usually know what people are about to say when they use these
phrases. (No tones are even needed if I protest: "All Muslims aren't
terrorists, you know.")

On Fri, 2 Nov 2001, And Rosta wrote:

> On the radio today I heard the US ambassador to Britain say "All X are
> not Y" to mean "Not all X are Y". So it's unlikely to be an innovation
> in the US.
>
> It is strange what a mental wrench it causes us who have the other
> dialect, though, when you consider that we understand "I don't know
> nothing", "Ain't nobody going nowhere", etc., with not even the
> faintest of mental wrenches.
>
> --And.
>
> > From: Bob LeChevalier (lojbab) [mailto:[email-masked]]
> > Sent: 01 November 2001 00:52
> > To: [email-masked]
> > Subject: Re: [lojban] Bald men
> >
> > At 03:15 PM 10/31/01 -0500, John Cowan wrote:
> > >James F. Carter scripsit:
> > > > As pc points out, English speakers could interpret the sentence two ways:
> > > > "each and every man doesn't have hair", or "it's not true that every man
> > > > has hair". A logician would pick the first one, Lojban is a logical
> > > > language, and the Lojban text is constructed accordingly.
> > >
> > >This is about how logicians construe English, not what "ro nanmu na se kerfa"
> > >means.
> >
> > That is also how lojbab construes the English, and NO ONE would call lojbab
> > a "logician" %^)
> >
> > I never saw the other interpretation of "all X's don't Y" until I got on
> > the Internet. I would not be surprised to find that this is a dialect
> > difference, such that people like myself and Carter who grew up in CA
> > understand the "logical" version. (I learned that one says the other as
> > "Not all men have hair.") But then, Nora says that she learned it the same
> > way as me, and she grew up in Philadelphia, so perhaps it is a change in
> > the language with the generations.
> >
> > I always do a double take when I read the non-universal "all X's don't Y".
> >
> > lojbab
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>

-- 
"You can not stop us. We have this anthrax. You die now. Are you afraid?
Death to America. Death to Israel. Allah is great."